Bug 584623 - Bug 559844 in RHEL6
Summary: Bug 559844 in RHEL6
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: udev   
(Show other bugs)
Version: 6.0
Hardware: x86_64
OS: Linux
low
low
Target Milestone: rc
: ---
Assignee: Harald Hoyer
QA Contact: Karel Volný
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-22 04:31 UTC by Vadym Chepkov
Modified: 2010-11-10 21:49 UTC (History)
3 users (show)

Fixed In Version: udev-147-2.7.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-10 21:49:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Vadym Chepkov 2010-04-22 04:31:46 UTC
It seems bug Bug 559844 is present in Redhat 6 beta

Retrigger failed udev eventstrigger: unrecognized option '--retry-failed'

Comment 2 RHEL Product and Program Management 2010-04-22 05:27:21 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 5 Gordan Bobic 2010-04-24 23:06:53 UTC
This is a regression. RHEL6b udev packages are version 147-2.6.el6. This is newer than the Fedora 12's 145-17.fc12. Fedora 12 packages don't exhibit this issue.

Comment 6 Harald Hoyer 2010-04-26 10:17:36 UTC
already fixed in udev >= 147-2.7.el6

Comment 7 Karel Volný 2010-10-06 13:26:04 UTC
the actual version (udev-147-2.29.el6) does not use the "--retry-failed" option

comparing with pre-fix version:

# diff udev-post /etc/init.d/udev-post 
29c29
<       /sbin/udevadm trigger --retry-failed
---
>       /sbin/udevadm trigger --type=failed

Comment 8 releng-rhel@redhat.com 2010-11-10 21:49:26 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.